:root {
    --badge-novedad-back: green;
    --badge-novedad-color: white;
    --badge-liquidacion-back: #93e0ed;
    --badge-liquidacion-color: black;
    --badge-proximamente-back: #f0f60f;
    --badge-proximamente-color: black;
    --badge-oferta-back: #FF0000;
    --badge-oferta-color: white;
    --right-gray: #6e6e6f;
    --default-black: #111111;
    --criccrac-yellow: #ffe600;
}


/* Zona de la dreta */

#sp-right .sp-module {
    /* border: 1px solid var(--right-gray)!important; */
    padding: 10px!important;
}

svg {
    width: 100%;
}

#sp-right .sp-module:first-child img {
    margin-bottom: 20px;
}

#sp-right .sp-module:nth-child(2) {
    border: none!important;
}

#sp-right .sp-module:nth-child(3) {
    border: none!important;
    padding: 0!important;
}

#sp-right .sp-module:nth-child(4) {
    padding: 0!important;
}

#sp-right a {
    color: blue!important;
}

#sp-right .acymailing_module_form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


/* Mòdul de contáctanos */


/* .sp-module.contactanos-right-module {
  background-color: #fbfbfb;
} */

.sp-module.contactanos-right-module svg * {
    fill: var(--right-gray);
}

#sp-right .sp-module.contactanos-right-module * {
    color: var(--right-gray)!important;
    font-size: 16px;
}

.contactanos-right-module #right-contact {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
}

#right-contact .contact-item:last-child {
    width: 75%!important;
    align-self: center;
    justify-content: flex-end;
}

#right-contact>* {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    flex-direction: row;
    margin-bottom: 10px!important;
}

#right-contact img {
    width: 100%!important;
    height: auto!important;
}

#right-contact .contact-item>div {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    margin-left: 5px;
}

#right-contact .contact-item.atencion_cliente {
    flex-direction: column;
    align-items: flex-end;
}

#right-contact .contact-item.atencion_cliente>a:first-of-type {
    margin-top: -12px;
}

#right-contact .contact-item.atencion_cliente>a {
    width: 62%;
    margin-bottom: 10px;
}


/* Mòdul de subscripció */

.suscribe-newsletter-right-module.sp-module {
    background-color: var(--criccrac-yellow);
}

.suscribe-newsletter-right-module .acymailing_form {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.suscribe-newsletter-right-module .acymailing_form * {
    width: 100%!important;
}

.suscribe-newsletter-right-module .acymailing_form>* {
    margin-bottom: 5px!important;
}

.suscribe-newsletter-right-module .acymailing_form .btn {
    color: white!important;
    background-color: var(--default-black)!important;
}

.suscribe-newsletter-right-module svg * {
    fill: var(--default-black)!important;
}

.suscribe-newsletter-right-module input[type="text"] {
    color: var(--default-black)!important;
    border-color: var(--default-black)!important;
}


/* .suscribe-newsletter-right-module {
  color:white;
  text-align:left!important;
} */


/* Mòdul de mètodes de pagament */

.opciones_de_pago {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
    margin: 0 15px 15px 15px;
}

.opciones_de_pago>svg {
    width: 33.33%!important;
    height: auto!important;
    padding: 10px;
}


/* .opciones_de_pago > img:first-child,
.opciones_de_pago > img:nth-child(2),
.opciones_de_pago > img:nth-child(3)
{
  width:33%!important;
} */


/* Contingut */

.product_breadcrumb ul.breadcrumb>li:first-child {
    margin-right: 0!important;
}

ul.breadcrumb li {
    line-height: 1.1;
}

.hikashop_product_page .hikabtn {
    margin-left: 0!important;
    width: 100%!important;
}

.hikashop_product_page .hikawishlist,
.hikashop_product_page .hikacart,
.hikashop_product_page .continue-shopping,
.hikashop_product_page .make-reservation,
.hikashop_product_page .add-waitlist {
    font-size: 18px!important;
    font-weight: bold!important;
    background: white!important;
    border: 0!important;
    margin-top: 10px!important;
}

.hikashop_product_page .hikawishlist,
.hikashop_product_page .continue-shopping,
.hikashop_product_page .make-reservation,
.hikashop_product_page .reserva-button,
.hikashop_product_page .add-waitlist {
    border-radius: 4px;
}

.hikashop_product_page .hikacart.reserva-button,
.cric-crac-quantifier.qtat_one .hikacart {
    height: 37px!important;
    line-height: 37px!important;
}

.hikashop_product_page .hikawishlist {
    color: black!important;
}

.hikashop_product_page .hikawishlist>span {
    display: flex;
    height: 24px;
    line-height: 24px;
}

.hikashop_product_page .hikawishlist .fa {
    color: var(--criccrac-yellow);
    font-size: 24px;
    margin-right: 5px;
}

.hikashop_product_page .continue-shopping,
.hikashop_product_page .continue-shopping:hover {
    background-color: lightgray!important;
    font-style: italic!important;
}

.hikashop_product_page .continue-shopping>span {
    font-style: italic!important;
}

.hikashop_product_page .hikacart {
    background-color: darkgreen!important;
    color: white!important;
    margin-top: 2px!important;
    height: 22px!important;
    line-height: 22px!important;
    padding: 0!important;
}

.hikashop_product_page .add-waitlist {
    color: orange!important;
}

.hikashop_product_page .add-waitlist span {
    font-size: 16px!important;
}

.sense_padding .col-12 {
    /* padding:0!important; */
}

.mostrar_producte h2 {
    font-size: 1.25rem!important;
}

.mostrar_producte .cric-crac-quantifier *,
.mostrar_producte .cric-crac-quantifier input[type="text"] {
    font-size: 18px!important;
}

.mostrar_producte p,
.mostrar_producte span,
.descripcio_article {
    font-family: Verdana, Geneva, Tahoma, sans-serif!important;
}

.cric-crac-quantifier.qtat_one {
    flex-direction: column;
}

.cric-crac-quantifier.qtat_one p {
    order: 2;
}

.descripcio_article {
    font-weight: bold;
    font-style: italic;
}

#sp-left .sp-module,
#sp-right .sp-module {
    margin-top: 10px;
}

.referencia_article {
    font-size: 20px;
    line-height: 120%;
    display: inline-block;
    margin-top: 12px;
}

.escala_article {
    display: inline-block;
    background-color: #e1e1e1;
    color: black;
    border-radius: 5px;
    padding: 2.5px 5px;
    font-size: 14px;
    line-height: 150%;
}

.altre_informacio .tab-pane {
    padding: 5px;
}

.bloc_espai {
    margin-bottom: 10px;
}

.iotipo-container {
    position: relative;
}

.iotipo-container .iotipo_badge {
    display: block;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 100%;
    border-radius: 8px;
    z-index: 999;
    margin-bottom: 10px;
    text-align: center;
}

.text-center img {
    display: inline-block;
}

.iotipo_badge_02 {
    background-color: var(--badge-oferta-back);
    color: var(--badge-oferta-color);
}

.iotipo_badge_03 {
    background-color: var(--badge-liquidacion-back);
    color: var(--badge-liquidacion-color);
}

.iotipo_badge_10 {
    background-color: var(--badge-novedad-back);
    color: var(--badge-novedad-color);
}

.iotipo_badge_11 {
    background-color: var(--badge-proximamente-back);
    color: var(--badge-proximamente-color);
}

.mostrar_producte #product-show-semaphor {
    width: 100%!important;
    max-width: 100%!important;
    margin-top: 5px;
}

.custom-share-button {
    border-radius: 4px;
    font-size: 13px;
    height: 28px;
    padding: 0 8px;
    background-color: var(--right-gray);
    color: white!important;
    font-weight: normal;
    line-height: 28px;
}

.custom-share-button:hover {
    background-color: rgba(49, 51, 61, 0.5);
}

.custom-share-button.facebook {
    background-color: #1877f2;
}

.custom-share-button.facebook:hover {
    background-color: #3b5998;
}

.custom-share-button.twitter {
    background-color: #1b95e0;
}

.custom-share-button.twitter:hover {
    background-color: #0c7abf;
}

.mz-hint-message {
    background-color: var(--right-gray)!important;
}

.nav-tabs {
    border-color: #989898;
}

#product_tabs .tab-pane {
    min-height: 230px;
    border: 1px solid #989898;
    border-top: 0;
}

.mostrar_producte .hikashop_product_price {
    font-size: 24px!important;
    font-style: italic;
}

#right-contact a[alt="Whatsapp"] {
    display: flex;
    align-items: center;
    justify-content: center;
}

#right-contact a[alt="Whatsapp"] img {
    width: 75%!important;
}


/* Zona de compartir enllaços */

.compartir-div {
    display: flex;
    width: 100%;
    height: 50px;
    align-items: center;
    justify-content: flex-end;
    margin: 10px 0;
}

.compartir-div>*:not(:last-child) {
    margin-right: 5px;
}


/* TABS */

.hikashop_product_page .nav-tabs li a.nav-link {
    display: inline-block!important;
}

.hikashop_product_page .nav-tabs li a.nav-link:not(.active) {
    padding-left: 11px!important;
    padding-right: 11px!important;
    padding-top: 3px;
    margin-top: 5px;
}

.hikashop_product_page .nav-tabs li a.nav-link:not(.active) {
    opacity: 0.5!important;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    border-color: #989898 #989898 #fff!important;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link {
    border-color: #989898!important;
}

.hikashop_product_page .tab-pane {
    padding: 10px!important;
}

.tags_inner .khool-input {
    flex-direction: column;
}

.tags_inner .khool-input>* {
    width: 100%!important;
    max-width: 100%!important;
    margin-bottom: 5px!important;
}

.tags_inner .khool-input>label {
    margin-right: 0!important;
}

.tags_inner .khool-input>label {
    text-align: left!important;
    display: inline-block!important;
}

.aS_reset i.fa {
    color: gray!important;
}


/* Productes relacionats */

#sp-component-bottom {
    margin-bottom: 30px;
}


/* FIXES aS */

.aS_displayZone {
    max-width: 100%;
    overflow: hidden;
}

.aS_displayZone>.aS_tag {
    max-width: 100%;
}


/* Enviar a un amigo */

.modal .modal-header .close {
    position: absolute;
    width: 40px;
    height: 30px;
    background-color: white;
    border-radius: 20px;
    border: 2px solid white!important;
    font-size: 26px;
    cursor: pointer;
    line-height: 1;
    box-sizing: content-box;
    right: 2px;
    top: 2px!important;
    /* box-shadow: inset 0 0 0 2px #525252; */
    padding: 0 0 0px 0!important;
}

.modal .modal-content {
    width: 50vw;
    margin-left: 0vw;
    height: 60vh;
    margin-top: 20vh;
}

#reservationForm .modal-content {
    margin-left: 10vw;
    width: 80vw;
}

#sentFriendForm {
    padding: 15px 5px;
    background-color: lightgray;
    border: 1px solid gray;
}

#sentFriendForm label {
    width: 140px!important;
}

.bottom-buttons-div {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.envios-inner h3 {
    margin-bottom: 0!important;
    font-size: 1.30em!important;
}

.mostrar_producte {
    padding: 0!important;
}

.aS_displayZone>.aS_tag {
    margin: 2.5px!important;
}


/* slider lateral */

#khromaslider_266 {
    width: 100%;
    height: 213px;
}


/* Responsive */

@media (max-width: 834px) {
    #sp-right,
    #sp-header-menu {
        display: none!important;
    }
}

@media (max-width: 768px) {
    .logo-image {
        margin-top: 6px!important;
        max-width: 300px;
    }
    .khool-input {
        flex-direction: column;
        align-items: flex-start;
    }
    .khool-input.khool-text label {
        width: 100%!important;
        max-width: 100%!important;
        text-align: left!important;
    }
    #sentFriendForm label {
        width: 100%!important;
        max-width: 100%!important;
        margin: 0!important;
    }
    .MagicToolboxSelectorsContainer>div:first-child {
        display: flex;
    }
    .iotipo-container {
        padding: 0!important;
    }
    .compartir-div {
        flex-wrap: wrap;
        justify-content: center;
    }
    .compartir-div>a {
        margin: 5px;
    }
    #product_tabs {
        margin-top: 20px;
    }
    .nav-tabs .nav-item a {
        padding: 5px;
        font-size: 0.6em;
    }
    .khool_ajaxSelect .aS_showDetails {
        flex-direction: column;
        align-items: flex-start;
    }
    /* .sense_padding .row {
    margin-right:0;
    margin-left:0;
  } */
}